From 3704095da807fc94f6ceff2f9d3c8d1de4888c22 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 18 2016 18:06:24 +0000
Subject: [PATCH 341/1001] We need this to match our locally-stored datanommer topics so that the feed works.


---

diff --git a/fedmsg.d/base.py b/fedmsg.d/base.py
index 6332b94..ddc1a81 100644
--- a/fedmsg.d/base.py
+++ b/fedmsg.d/base.py
@@ -22,7 +22,7 @@ import os
 config = dict(
     # Set this to dev if you're hacking on fedmsg or an app.
     # Set to stg or prod if running in the Fedora Infrastructure
-    environment="dev",
+    environment="prod",
 
     # Default is 0
     high_water_mark=0,

